body {
  background-color: #000000;
  font-family: "AltGothic", sans-serif;
  color: #fff;
}

::-moz-selection { /* Code for Firefox */
  color: black;
  background: red;
}

::selection {
  color: black;
  background: red;
}

@font-face {
  font-family: AltGothic;
	             src: url("./fonts/bruleg/Alternate%20Gothic%20No.2%20Regular.otf") format("opentype");
	             font-display: swap;
}
@font-face {
  font-family: Corvo;
	             src: url("./fonts/bruleg/Corvo-Regular.ttf") format("truetype");
	             font-display: swap;
}
@font-face {
  font-family: Zamora;
	             src: url("./fonts/bruleg/Zamora%20Regular.ttf") format("truetype");
	             font-display: swap;
}

.metalmouth {
  font-family: "Corvo", sans-serif;
  text-transform: uppercase;
  margin: 40px auto 5px;
  text-align: center;
  
}

.metalmouth h1 {
  font-size: 50px;
  margin: 0px;
}

.metalmouth h2 {
  font-size: 16px;
  margin: 0px;
}

.radiobox {
  height: auto;
  width: 900px;
  margin: 5px auto 30px;
  background-color:  #000000;
  padding: 60px 90px 80px;
  overflow: scroll;
  column-count: 2;
  column-gap: 70px;
  column-fill: balance;
  border-image-slice: 90 125 90 125;
  border-image-width: auto;
  border-image-repeat: stretch;
  border-image-source: url("https://robotwonderland.neocities.org/page-graphics/radioframe.svg");
  border-style: solid;
}

.radiobox a {
  color: #ffffff;
  text-decoration: none;
}

.radiobox a:hover {
  color: red;
}

.radiobox h1 {
  font-family: "Zamora", serif;
  font-size: 30px;
  text-transform: lowercase;
  padding: 8px 5px 5px;
  border-width: 3px;
  border-style: solid none;
  border-image: linear-gradient(to right, black, gray, black) 1;
  margin: 5px 0px 10px;
}

.radiobox h2 {
  font-family: "AltGothic", sans-serif;
  font-size: 22px;
  letter-spacing: 5%;
  text-transform: Capitalize;
  margin: 0px 0px 0px 20px;
}

.radiobox h3 {
  font-family: "Corvo", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0px 0px 10px 20px;
}

.track {
  display: inline-block;
  margin: 0px 100px 0px 0px;
  padding: 0px;
  break-inside: avoid;
}